## ejabberd-contrib 0.2018.12.10~dfsg0

=== debian/changelog ===
ejabberd-contrib (0.2018.12.10~dfsg0-3) unstable; urgency=medium

  * Build for ejabberd 18.12.1-2

 -- Philipp Huebner <debalance@debian.org>  Fri, 11 Jan 2019 17:35:02 +0100

ejabberd-contrib (0.2018.12.10~dfsg0-2) unstable; urgency=medium

  * Fixed bugs in debian/rules and debian/dh_moduleupdate

 -- Philipp Huebner <debalance@debian.org>  Wed, 02 Jan 2019 20:03:47 +0100

ejabberd-contrib (0.2018.12.10~dfsg0-1) unstable; urgency=medium

  * New upstream version 0.2018.12.10~dfsg0
  * Improved find regex in debian/rules
  * Build for ejabberd 18.12.1
  * Updated Standards-Version: 4.3.0 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Tue, 01 Jan 2019 23:38:50 +0100

ejabberd-contrib (0.2018.11.07~dfsg0-1) unstable; urgency=medium

  * New upstream version 0.2018.11.07~dfsg0
  * Updated debian/README.source

 -- Philipp Huebner <debalance@debian.org>  Thu, 22 Nov 2018 18:09:45 +0100

ejabberd-contrib (0.2018.09.18~dfsg0-1) unstable; urgency=medium

  * New upstream version 0.2018.09.18~dfsg0
  * Updated Standards-Version: 4.2.1 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Sun, 07 Oct 2018 20:19:36 +0200

ejabberd-contrib (0.2018.07.13~dfsg0-1) unstable; urgency=high

  * New upstream version 0.2018.07.13~dfsg0
  * Added debian/upstream/metadata
  * Updated Standards-Version: 4.1.5 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Sun, 15 Jul 2018 14:36:30 +0200

ejabberd-contrib (0.2018.04.28~dfsg0-2) unstable; urgency=medium

  * Make binary Depends on ejabberd strictly "="

 -- Philipp Huebner <debalance@debian.org>  Thu, 10 May 2018 22:06:38 +0200

ejabberd-contrib (0.2018.04.28~dfsg0-1) unstable; urgency=medium

  * New upstream version 0.2018.04.28~dfsg0
  * Build for ejabberd 18.04

 -- Philipp Huebner <debalance@debian.org>  Thu, 10 May 2018 18:16:51 +0200

ejabberd-contrib (0.2018.04.07~dfsg0-1) unstable; urgency=medium

  * New upstream version 0.2018.04.07~dfsg0
  * Updated Standards-Version: 4.1.4 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Mon, 09 Apr 2018 21:37:33 +0200

ejabberd-contrib (0.2018.03.27~dfsg0-1) unstable; urgency=medium

  * New upstream version 0.2018.03.27~dfsg0
  * Build for ejabberd 18.03
  * Switched to debhelper 11

 -- Philipp Huebner <debalance@debian.org>  Tue, 03 Apr 2018 10:31:39 +0200

ejabberd-contrib (0.2018.02.15~dfsg0-1) unstable; urgency=medium

  * New upstream version 0.2018.02.15~dfsg0
  * Several whitespace fixes
  * Use secure copyright format uri in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Sun, 04 Mar 2018 18:35:53 +0100
