## ejabberd-contrib 0.2019.07.17~dfsg0

=== debian/changelog ===
ejabberd-contrib (0.2019.07.17~dfsg0-1) unstable; urgency=medium

  * New upstream version 0.2019.07.17~dfsg0
  * Updated Build-Depends
  * Refreshed debian/patches/src.includes.patch
  * Updated debhelper compat version: 12
  * Updated Standards-Version: 4.4.0 (no changes needed)
  * debian/rules: export ERL_COMPILER_OPTIONS=deterministic

 -- Philipp Huebner <debalance@debian.org>  Wed, 24 Jul 2019 16:36:39 +0200
