=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Ejabberd Packaging Team <ejabberd@packages.debian.org>
 Uploaders: Philipp Huebner <debalance@debian.org>
-Build-Depends: debhelper (>= 11~), erlang-base, erlang-dev, erlang-tools, ejabberd (>= 18.12.1-2~), rebar (>= 2.6.0)
-Standards-Version: 4.3.0
+Build-Depends: debhelper (>= 12), erlang-base, erlang-dev, erlang-tools, ejabberd (>= 19.05), rebar (>= 2.6.0)
+Standards-Version: 4.4.0
 Homepage: https://github.com/processone/ejabberd-contrib
 Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/ejabberd-contrib.git
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/ejabberd-contrib
