## ejabberd-contrib 0.2019.08.19~dfsg0

=== debian/changelog ===
ejabberd-contrib (0.2019.08.19~dfsg0-3) unstable; urgency=medium

  * Upload to unstable

 -- Philipp Huebner <debalance@debian.org>  Thu, 29 Aug 2019 19:25:55 +0200

ejabberd-contrib (0.2019.08.19~dfsg0-2) experimental; urgency=medium

  * Packaged additional modules (new binary packages)

 -- Philipp Huebner <debalance@debian.org>  Fri, 23 Aug 2019 23:24:05 +0200

ejabberd-contrib (0.2019.08.19~dfsg0-1) unstable; urgency=medium

  * New upstream version 0.2019.08.19~dfsg0
  * Build for ejabberd >= 19.08

 -- Philipp Huebner <debalance@debian.org>  Wed, 21 Aug 2019 20:43:17 +0200

ejabberd-contrib (0.2019.07.17~dfsg0-2) unstable; urgency=medium

  * Build for ejabberd >= 19.05-2~

 -- Philipp Huebner <debalance@debian.org>  Sat, 10 Aug 2019 12:56:22 +0200
