=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ejabberd Packaging Team <ejabberd@packages.debian.org>
 Uploaders: Philipp Huebner <debalance@debian.org>
-Build-Depends: debhelper (>= 12), erlang-base, erlang-dev, erlang-tools, ejabberd (>= 19.05), rebar (>= 2.6.0)
+Build-Depends: debhelper (>= 12), erlang-base, erlang-dev, erlang-tools, ejabberd (>= 19.08-2~), rebar (>= 2.6.0)
 Standards-Version: 4.4.0
 Homepage: https://github.com/processone/ejabberd-contrib
 Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/ejabberd-contrib.git
@@ -14,6 +14,8 @@
 Depends: erlang-base (>= 1:17) | ${erlang-abi:Depends}, ${erlang:Depends}, ${misc:Depends},
  ejabberd (=${ejabberd}),
  ejabberd-mod-cron,
+ ejabberd-mod-default-contacts,
+ ejabberd-mod-default-rooms,
  ejabberd-mod-log-chat,
  ejabberd-mod-logsession,
  ejabberd-mod-logxml,
@@ -41,6 +43,57 @@
  periodic and automatic execution. Each time a scheduled task finishes its
  execution, a message is printed in the ejabberd log file.
 
+Package: ejabberd-mod-default-contacts
+Architecture: any
+Multi-Arch: same
+Depends: erlang-base (>= 1:17) | ${erlang-abi:Depends}, ${erlang:Depends}, ejabberd (=${ejabberd}), ${misc:Depends}
+Description: add roster contact(s) upon registration
+ This module allows for specifying one or more contacts that should be
+ added to the user's roster automatically on successful registration
+ (via "mod_register", or, for example, "ejabberdctl register").
+ Note that no presence subscription is performed, and the rosters of
+ the contacts are not  modified.
+
+Package: ejabberd-mod-default-rooms
+Architecture: any
+Multi-Arch: same
+Depends: erlang-base (>= 1:17) | ${erlang-abi:Depends}, ${erlang:Depends}, ejabberd (=${ejabberd}), ${misc:Depends}
+Description: add MUC bookmark(s) upon registration
+ This module allows for specifying one or more rooms that should be
+ bookmarked automatically on successful user registration (via
+ "mod_register", or, for example, "ejabberdctl register").
+
+Package: ejabberd-mod-deny-omemo
+Architecture: any
+Multi-Arch: same
+Depends: erlang-base (>= 1:17) | ${erlang-abi:Depends}, ${erlang:Depends}, ejabberd (=${ejabberd}), ${misc:Depends}
+Description: prevents OMEMO sessions from being established
+ Unless the configured access rule (called 'omemo' by default) returns
+ 'allow', this module prevents OMEMO sessions from being established.
+ Requests to query the devicelist from other users are rejected.  Requests
+ to publish a devicelist are also rejected, and all OMEMO nodes referenced
+ in that devicelist are removed.  Incoming devicelist updates are silently
+ dropped.  OMEMO-encrypted messages are bounced with an error message.
+
+Package: ejabberd-mod-filter
+Architecture: any
+Multi-Arch: same
+Depends: erlang-base (>= 1:17) | ${erlang-abi:Depends}, ${erlang:Depends}, ejabberd (=${ejabberd}), ${misc:Depends}
+Description: allows the admin to specify packet filtering rules using ACL and ACCESS
+ This module allows the admin to specify packet filtering rules using
+ ACL and ACCESS.
+ The configuration of rules is done using ejabberd's ACL and ACCESS,
+ so you should also study the corresponding section of the ejabberd guide.
+
+Package: ejabberd-mod-grafite
+Architecture: any
+Multi-Arch: same
+Depends: erlang-base (>= 1:17) | ${erlang-abi:Depends}, ${erlang:Depends}, ejabberd (=${ejabberd}), ${misc:Depends}
+Description: gathers statistics and publishes them via statsd/grafite
+ This module gathers statistics from ejabberd and publishes them via
+ statsd/grafite.
+ Note that statsd/grafite must be set up separately.
+
 Package: ejabberd-mod-log-chat
 Architecture: any
 Multi-Arch: same
@@ -169,6 +222,18 @@
  so this module is only recommended for experienced ejabberd and Erlang/OTP
  administrators. USE THIS MODULE AT YOUR OWN RISK !!!
 
+Package: ejabberd-mod-spam-filter
+Architecture: any
+Multi-Arch: same
+Depends: erlang-base (>= 1:17) | ${erlang-abi:Depends}, ${erlang:Depends}, ejabberd (=${ejabberd}), ${misc:Depends}
+Description: filter spam messages based on JID/content
+ This module allows for filtering spam messages and subscription requests
+ received from remote servers based on lists of known spammer JIDs and/or
+ URLs mentioned in spam messages. Traffic classified as spam is rejected
+ with an error (and an [info] message is logged) unless the sender is
+ subscribed to the recipient's presence.  An access rule can be specified
+ to control which recipients are subject to spam filtering
+
 Package: ejabberd-mod-statsdx
 Architecture: any
 Multi-Arch: same
