=== debian/changelog ===
ejabberd-contrib (0.2020.02.03~dfsg0-1) unstable; urgency=medium

  * New upstream version 0.2020.02.03~dfsg0
  * Updated Standards-Version: 4.5.0 (no changes needed)
  * Updated years in debian/copyright
  * Rules-Requires-Root: no
  * Build for ejabberd 20.01

 -- Philipp Huebner <debalance@debian.org>  Sat, 08 Feb 2020 13:48:17 +0100

ejabberd-contrib (0.2019.11.10~dfsg0-1) unstable; urgency=medium

  * New upstream version 0.2019.11.10~dfsg0
  * Build for ejabberd 19.09.1
  * Updated Standards-Version: 4.4.1 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Tue, 12 Nov 2019 14:54:18 +0100
