=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Maintainer: Ejabberd Packaging Team <ejabberd@packages.debian.org>
 Uploaders: Philipp Huebner <debalance@debian.org>
-Build-Depends: debhelper (>= 12), erlang-base, erlang-dev, erlang-tools, ejabberd (>= 19.08-2~), rebar (>= 2.6.0)
-Standards-Version: 4.4.0
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 12), erlang-base, erlang-dev, erlang-tools, ejabberd (>= 20.01~), rebar (>= 2.6.0)
+Standards-Version: 4.5.0
 Homepage: https://github.com/processone/ejabberd-contrib
 Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/ejabberd-contrib.git
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/ejabberd-contrib
