=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,11 @@
 EJABBERDVER=$(shell dpkg-query --show --showformat '$${Version;-25}' ejabberd)
 
 ejabberd-mod-cron_BUILD_PATH=mod_cron/
+ejabberd-mod-default-contacts_BUILD_PATH=mod_default_contacts/
+ejabberd-mod-default-rooms_BUILD_PATH=mod_default_rooms/
+ejabberd-mod-deny-omemo_BUILD_PATH=mod_deny_omemo/
+ejabberd-mod-filter_BUILD_PATH=mod_filter/
+ejabberd-mod-grafite_BUILD_PATH=mod_grafite/
 ejabberd-mod-log-chat_BUILD_PATH=mod_log_chat/
 ejabberd-mod-logsession_BUILD_PATH=mod_logsession/
 ejabberd-mod-logxml_BUILD_PATH=mod_logxml/
@@ -19,6 +24,7 @@
 ejabberd-mod-rest_BUILD_PATH=mod_rest/
 ejabberd-mod-s2s-log_BUILD_PATH=mod_s2s_log/
 ejabberd-mod-shcommands_BUILD_PATH=mod_shcommands/
+ejabberd-mod-spam-filter_BUILD_PATH=mod_spam_filter/
 ejabberd-mod-statsdx_BUILD_PATH=mod_statsdx/
 ejabberd-mod-webpresence_BUILD_PATH=mod_webpresence/
