## ejabberd-contrib 0.2020.04.28~dfsg0

=== debian/changelog ===
ejabberd-contrib (0.2020.04.28~dfsg0-2) unstable; urgency=medium

  * Build for ejabberd 20.07

 -- Philipp Huebner <debalance@debian.org>  Sun, 09 Aug 2020 13:58:11 +0200

ejabberd-contrib (0.2020.04.28~dfsg0-1) unstable; urgency=medium

  * New upstream version 0.2020.04.28~dfsg0
  * Refreshed patches
  * Build for ejabberd 20.04

 -- Philipp Huebner <debalance@debian.org>  Fri, 01 May 2020 17:57:33 +0200

ejabberd-contrib (0.2020.03.03~dfsg0-3) unstable; urgency=medium

  * Build for ejabberd 20.03

 -- Philipp Huebner <debalance@debian.org>  Sat, 18 Apr 2020 11:25:37 +0200

ejabberd-contrib (0.2020.03.03~dfsg0-2) unstable; urgency=medium

  * Build for ejabberd 20.02-2

 -- Philipp Huebner <debalance@debian.org>  Sat, 21 Mar 2020 18:09:12 +0100

ejabberd-contrib (0.2020.03.03~dfsg0-1) unstable; urgency=medium

  * New upstream version 0.2020.03.03~dfsg0
  * Build for ejabberd 20.02

 -- Philipp Huebner <debalance@debian.org>  Sat, 21 Mar 2020 15:19:41 +0100

ejabberd-contrib (0.2020.02.03~dfsg0-2) unstable; urgency=high

  * Build for ejabberd 20.01.1

 -- Philipp Huebner <debalance@debian.org>  Fri, 28 Feb 2020 12:30:39 +0100
