=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ejabberd Packaging Team <ejabberd@packages.debian.org>
 Uploaders: Philipp Huebner <debalance@debian.org>
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 12), erlang-base, erlang-dev, erlang-tools, ejabberd (>= 20.01~), rebar (>= 2.6.0)
+Build-Depends: debhelper-compat (= 12), erlang-base, erlang-dev, erlang-tools, ejabberd (>= 20.07), rebar (>= 2.6.0)
 Standards-Version: 4.5.0
 Homepage: https://github.com/processone/ejabberd-contrib
 Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/ejabberd-contrib.git
