=== debian/changelog ===
ejabberd-contrib (0.2020.10.21~dfsg0-5) unstable; urgency=medium

  * Corrected Multi-Arch setting to "allowed"
  * Build for 21.01-2~

 -- Philipp Huebner <debalance@debian.org>  Sun, 31 Jan 2021 20:29:27 +0100

ejabberd-contrib (0.2020.10.21~dfsg0-4) unstable; urgency=medium

  * Build for ejabberd 21.01
  * Updated years in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Sat, 30 Jan 2021 20:20:20 +0100

ejabberd-contrib (0.2020.10.21~dfsg0-3) unstable; urgency=medium

  * source-only upload needed to allow migration

 -- Philipp Huebner <debalance@debian.org>  Mon, 11 Jan 2021 19:43:34 +0100

ejabberd-contrib (0.2020.10.21~dfsg0-2) unstable; urgency=medium

  * Improved packages' short descriptions
  * Added ejabberd-mod-irc and ejabberd-mod-isolation

 -- Philipp Huebner <debalance@debian.org>  Sun, 10 Jan 2021 12:44:59 +0100

ejabberd-contrib (0.2020.10.21~dfsg0-1) unstable; urgency=medium

  * New upstream version 0.2020.10.21~dfsg0
  * Updated Standards-Version: 4.5.1 (no changes needed)
  * Updated debhelper compat version: 13
  * Updated lintian overrides

 -- Philipp Huebner <debalance@debian.org>  Sat, 26 Dec 2020 17:10:47 +0100
