## ejabberd-contrib 0.2021.07.07~dfsg0

=== debian/changelog ===
ejabberd-contrib (0.2021.07.07~dfsg0-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Philipp Huebner <debalance@debian.org>  Sun, 05 Sep 2021 19:53:37 +0200

ejabberd-contrib (0.2021.07.07~dfsg0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch

  [ Philipp Huebner ]
  * New upstream version 0.2021.07.07~dfsg0
  * Updated Standards-Version: 4.6.0 (no changes needed)
  * Refreshed patches
  * Build for ejabberd 21.07

 -- Philipp Huebner <debalance@debian.org>  Thu, 02 Sep 2021 20:40:44 +0200
