=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Ejabberd Packaging Team <ejabberd@packages.debian.org>
 Uploaders: Philipp Huebner <debalance@debian.org>
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 13), erlang-base, erlang-dev, erlang-tools, ejabberd (>= 21.01-2~), rebar (>= 2.6.0)
-Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 13), erlang-base, erlang-dev, erlang-tools, ejabberd (>= 21.07~), rebar
+Standards-Version: 4.6.0
 Homepage: https://github.com/processone/ejabberd-contrib
 Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/ejabberd-contrib.git
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/ejabberd-contrib
