## ejabberd-contrib 0.2021.11.25~dfsg0

=== debian/changelog ===
ejabberd-contrib (0.2021.11.25~dfsg0-1) unstable; urgency=medium

  * New upstream version 0.2021.11.25~dfsg0
  * Build for ejabberd 21.12

 -- Philipp Huebner <debalance@debian.org>  Mon, 20 Dec 2021 20:44:03 +0100
