=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,8 @@
 ejabberd-mod-deny-omemo_BUILD_PATH=mod_deny_omemo/
 ejabberd-mod-filter_BUILD_PATH=mod_filter/
 ejabberd-mod-grafite_BUILD_PATH=mod_grafite/
+ejabberd-mod-irc_BUILD_PATH=mod_irc/
+ejabberd-mod-isolation_BUILD_PATH=mod_isolation/
 ejabberd-mod-log-chat_BUILD_PATH=mod_log_chat/
 ejabberd-mod-logsession_BUILD_PATH=mod_logsession/
 ejabberd-mod-logxml_BUILD_PATH=mod_logxml/
